[Desktop Entry]
Name=TDEpacman

GenericName=Arcade Game

Comment=A simple clone of the classic arcade game Pac-Man

Keywords=arcade;pacman;dots;ghosts;level;

Type=Application
Exec=tdepacman -caption "%c" %i %m  
Icon=tdepacman.png
MiniIcon=tdepacman.png
Terminal=false
X-DocPath=tdepacman/index.html
Categories=Qt;TDE;Game;ArcadeGame;
